GetOpt Class Reference

## Public Member Functions

| GetOpt (int argc, char **argv, const char *optstring)
int | operator() (void)

## Public Attributes

int | nargc
char ** | nargv
const char * | noptstring
char * | optarg
int | opterr
int | optind

## Detailed Description

Definition at line 38 of file GetOpt.h.

The documentation for this class was generated from the following files:

- GetOpt.h
- GetOpt.cc